/*

Theme Name: Dove

Template: canvas

*/



@import url(../canvas/style.css);

#sidebar .textwidget p{
font-size:17px !important;
/**padding-left:7px*/
}

#sidebar .textwidget h3{
color:#3c5978;
font-size:21px !important;
/**background-color:#cedceb;*/
font-weight:normal;
/**padding-left:7px;*/
padding-bottom:0px;
/**padding-top:7px*/
/**border-bottom: #3c5978  !important;*/
}

.header-widget{
border:1px solid #e9e9e9;
padding:20px 0px 7px 20px;
background-color:#f0f0f0;
margin-top:20px;
border-radius:5px

}




.bold-text-button{
font-weight:normal !important;
}



.headline{

width:100%;

margin:0 auto important;

border-top:0px solid #01a900;

text-align:center;padding:8px 0;

background-color:#f3911d;

border-bottom:0px solid #01a900

}



.headline .blue{
/* color:#234992 */; color:white; font-size:19px
}



.headline .green{
color:#b0d515;font-size:19px
}



#content{

margin-bottom:-12px !important

}





#footer-widgets-container{

border-top:5px solid #01a900;

border-bottom:5px solid #01a900;

}



/* #footer{

height:111px;

background:url(http://dove/wp-content/uploads/2014/06/housingline-ft_01.gif);



} */


/**#logo { float: none !important ; margin: 0 auto !important ; width: 300px !important ; }*/



.grid {

    margin: 0 -1em;

}



 .grid-unit{

    box-sizing: border-box;

    display: block;

    float: left;

    padding: 0 1em;

    width: 100%;

	border:0px solid grey;

	border-radius:4px;

	

}

/* .grid-unit p,h2{

padding-left:7px;

} */



.grid-unit h2{

margin-top:4px;

margin-bottom:7px;

color:#3c5978;

font-size:1.5em;

font-weight:400

}



.grid-unit p{

text-align:justify;

text-justify:auto;

font-size:15px !important



}









.grid-unit img{

max-width:100%;height:auto;

background: none;

border: medium none;

padding:0px;

opacity:1.0;

filter:alpha(opacity=40); 

}





 .grid-unit img:hover

{

opacity:.9;

filter:alpha(opacity=100); 

}







.grid .home-features .grid-unit {

    width: 16.5%;

}



@media screen and (min-width: 30em) { /*means will break into 2 rows of 2  for anything between 30 and 60em (tablet)*/

    .home-features .grid-unit {

        width: 50%;

    }

}

@media screen and (min-width: 60em) { /*means will break into the row  of 4  for anything above 60em (desktop)*/

    .home-features .grid-unit {

        width:25%;

    }

}